{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "fbdf1fdb-5f59-4931-b644-1120fb36abce",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "fbdf1fdb-5f59-4931-b644-1120fb36abce",
            "type": "STRING",
            "value": "Check that the IUT discards a message when the signing certificate of this message contains rectangular region validity restriction which is not fully covered by the the rectangular region validity restriction of its issuing certificate\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "fbdf1fdb-5f59-4931-b644-1120fb36abce",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_07_08_BO_AT\r\n\tand the IUT current location is inside the RECT_REGION_AT\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_07_08_BO_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\tindicating 'rectangle'\r\n\t\t\t\t\t\tand containing rectangular_region[0]\r\n\t\t\t\t\t\t\tindicating RECT_REGION_AT\r\n\t\t\t\t\tand containing signer_info.digest\r\n\t\t\t\t\t\treferencing to a CERT_TS_07_08_BO_AA\r\n\t\t\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\t\tindicating 'rectangle'\r\n\t\t\t\t\t\t\t\tand containing rectangular_region[0]\r\n\t\t\t\t\t\t\t\t\tindicating RECT_REGION_AA_INTERSECT\r\n\t\t\t\t\t\t\t\t\t\tincluding partialy RECT_REGION_AT\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "fbdf1fdb-5f59-4931-b644-1120fb36abce",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "fbdf1fdb-5f59-4931-b644-1120fb36abce",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "fbdf1fdb-5f59-4931-b644-1120fb36abce"
}